core::testing::CrossProcessSync::Error Struct Reference

`#include <cross_process_sync.h>`

Collaboration diagram for core::testing::CrossProcessSync::Error:

## Classes

struct | Timeout
| Thrown if any of the *_for functions times out. More...

## Public Member Functions

| Error ()=delete
| ~Error ()=delete

## Detailed Description

Definition at line 39 of file cross_process_sync.h.

## Constructor & Destructor Documentation

## Error()

core::testing::CrossProcessSync::Error::Error | ( |  | ) |

delete

## ~Error()

core::testing::CrossProcessSync::Error::~Error | ( |  | ) |

delete

The documentation for this struct was generated from the following file:

- cross_process_sync.h